{
	"identifier": "ls-260-g25",
    "clone": false,
	"MakeComponentGroup": true,
	"GroupName": "MEV Walkway Lining",
	"GroupID": "mev-walkway-lining",
	"bulkAdds": [
		{
		"kind": "ColorPainterComponent",
		"size": [
		  0.3,
		  0.0427,
		  0.57
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining R1",
		"transform": {
		  "position": [
			1.074605,
			2.103027,
			4.129
		  ],
		  "rotation": [
			0.0,
			0.7071068,
			0.0,
			-0.7071068
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  4.2,
		  0.0427,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining R2",
		"transform": {
		  "position": [
			1.35915184,
			2.10302734,
			1.883092
		  ],
		  "rotation": [
			0.0,
			0.7071068,
			0.0,
			-0.7071068
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.3,
		  0.0427,
		  0.57
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining R3",
		"transform": {
		  "position": [
			1.074572,
			2.103027,
			-0.351
		  ],
		  "rotation": [
			0.0,
			0.7071068,
			0.0,
			-0.7071068
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  4.215,
		  0.0521,
		  0.75
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining R4",
		"transform": {
		  "position": [
			1.06297958,
			1.770874,
			-2.62209582
		  ],
		  "rotation": [
			0.0,
			0.7071068,
			0.0,
			-0.7071068
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.3,
		  0.0427,
		  0.57
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L1",
		"transform": {
		  "position": [
			-1.074605,
			2.103027,
			4.129
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  4.2,
		  0.0427,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L2",
		"transform": {
		  "position": [
			-1.359152,
			2.103027,
			1.883092
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.3,
		  0.0427,
		  0.57
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L3",
		"transform": {
		  "position": [
			-1.074572,
			2.103027,
			-0.351
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  4.215,
		  0.0521,
		  0.75
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L4",
		"transform": {
		  "position": [
			-1.06298,
			1.770874,
			-2.622096
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		}
	]
}